petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxisDestroy

Frees the space used by an axis structure.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisDestroy(PetscDrawAxis *axis)

Collective on PetscDrawAxis Many br

### Input Parameters

axis -the axis context Many br

Many br

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages